<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_installaddon', language 'hu', version '2.7'.
 *
 * @package     tool_installaddon
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acknowledgement'] = 'Tudomásulvétel';
$string['acknowledgementmust'] = 'Tudomásul kell vennie';
$string['acknowledgementtext'] = 'Tudomásul veszem, hogy a kiegészítő segédprogramok telepítése előtt a portálról teljes biztonsági mentést kell készítenem, mert azok biztonsági lyukakat tartalmazhatnak, elérhetetlenné tehetik a portált, illetve magánadatok kiszivárgását vagy elvesztését okozhatják.';
$string['featuredisabled'] = 'A portálon a segédprogramot telepítő modul nincs engedélyezve.';
$string['installaddon'] = 'Segédprogram telepítése!';
$string['installaddons'] = 'Segédprogramok telepítése';
$string['installexception'] = 'Hiba történt a segédprogram telepítése közben. Részletekért kapcsolja be a hibakeresési módot.';
$string['installfromrepo'] = 'A segédprogramokat telepítse a Moodle segédprogramjainak a könyvtárából.';
$string['installfromrepo_help'] = 'A segédprogramok kereséséhez és telepítéséhez átirányítjuk a Moodle segédprogramjainak könyvtárába. A telepítés megkönnyítéséhez elküldjük portálja teljes nevét, a  webcímet és a Moodle verziószámát.';
$string['installfromzip'] = 'Segédprogram telepítése tömörített állományból';
$string['installfromzip_help'] = 'A  Moodle segédprogramjainak könyvtárából való közvetlen telepítés helyett  a segédprogramot feltöltheti becsomagolva, ha annak szerkezete megegyezik a Moodle segédprogramjainak könyvtárából letöltött csomagéval.';
$string['installfromzipfile'] = 'Tömörített csomag';
$string['installfromzipfile_help'] = 'A segédprogram tömörített csomagja csak egy, a segédprogrammal egyező nevű könyvtárat tartalmazhat. A csomagot a rendszer a segédprogram típusának megfelelő helyre csomagolja ki. Ha a segédprogramot a Moodle segédprogramjainak könyvtárából töltötte le, akkor az ilyen szerkezetű.';
$string['installfromziprootdir'] = 'Gyökérkönyvtár átnevezése';
$string['installfromziprootdir_help'] = 'Egyes csomagok, pl. a Github által előállítottak gyökérkönyvtárának hibás lehet a neve. Ilyen esetben a helyes nevet itt adhatja meg.';
$string['installfromzipsubmit'] = 'Segédprogram telepítése a tömörített állományból';
$string['installfromziptype'] = 'Segédprogram típusa';
$string['installfromziptype_help'] = 'Válassza ki a telepítendő segédprogram helyes típusát. Ha rossz típust ad meg, a telepítés sikertelen lehet.';
$string['permcheck'] = 'Válassza ki a telepítendő segédprogram helyes típusát. Ha rossz típust ad meg, a telepítés sikertelen lehet.';
$string['permcheckerror'] = 'Hiba az írási engedély ellenőrzése közben';
$string['permcheckprogress'] = 'Írási engedély ellenőrzése';
$string['permcheckresultno'] = 'A segédprogram típusának helye <em>{$a->path}</em> nem írható';
$string['permcheckresultyes'] = 'A segédprogram típusának helye <em>{$a->path}</em> írható';
$string['pluginname'] = 'Segédprogram-telepítő';
$string['remoterequestalreadyinstalled'] = '{$a->name} segédprogramot ({$a->component}) {$a->version} verzióban szeretne telepíteni a portálon a Moodle segédprogramjainak könyvtárából, miközben a segédprogram <strong>már telepítve van</strong>.';
$string['remoterequestconfirm'] = '{$a->name} segédprogramot ({$a->component}) {$a->version} verzióban szeretne telepíteni a portálon a Moodle segédprogramjainak könyvtárából. Ha folytatja, a kiegészítő csomagja ellenőrzés céljából letöltődik, de telepítésre még nem kerül sor.';
$string['remoterequestinvalid'] = '{$a->name} segédprogramot ({$a->component}) {$a->version} verzióban szeretne telepíteni a portálon a Moodle segédprogramjainak könyvtárából. Kérése érvénytelen, ezért a kiegészítő telepítésére nem kerül sor.';
$string['remoterequestpermcheck'] = '{$a->name} segédprogramot ({$a->component}) {$a->version} verzióban szeretne telepíteni a portálon a Moodle segédprogramjainak könyvtárából. A segédprogram típusának helye <strong>{$a->typepath}</strong> azonban  <strong>nem írható</strong>. Engedélyezze, majd a Folytatás gombbal ismételje meg az ellenőrzést.';
$string['remoterequestpluginfoexception'] = 'Hiba történt {$a->name} segédprogram ({$a->component}) {$a->version} verziója adatainak olvasása közben. A segédprogram nem telepíthető. Részletekért kapcsolja be a hibakeresési módot.';
$string['validation'] = 'Segédprogram csomagjának ellenőrzése';
$string['validationmsg_componentmatch'] = 'Összetevő teljes neve';
$string['validationmsg_componentmismatchname'] = 'A segédprogramok neve nem egyezik.';
$string['validationmsg_componentmismatchname_help'] = 'Egyes (pl. a Github által előállított) csomagok gyökérkönyvtárának a neve hibás. A gyökérkönyvtár nevét a segédprogramnak megfelelőre kell kijavítania.';
$string['validationmsg_componentmismatchname_info'] = 'A segédprogram szerint a neve \'{$a}\', de az nem felel meg a gyökérkönyvtár nevének.';
$string['validationmsg_componentmismatchtype'] = 'A segédprogram típusa nem egyezik.';
$string['validationmsg_componentmismatchtype_info'] = '\'{$a->expected}\' típust választott, de a segédprogram szerint annak típusa  \'{$a->found}\'.';
$string['validationmsg_filenotexists'] = 'A kicsomagolt állomány nem található.';
$string['validationmsg_filesnumber'] = 'A csomagban kevés állomány található.';
$string['validationmsg_filestatus'] = 'Az összes állományt nem lehet kicsomagolni.';
$string['validationmsg_filestatus_info'] = 'A(z) {$a->file} állomány kibontása közben \'{$a->status}\' hiba történt.';
$string['validationmsg_foundlangfile'] = 'A nyelvi állomány megvan';
$string['validationmsg_maturity'] = 'Jelzett stabilitás';
$string['validationmsg_maturity_help'] = 'A segédprogram jelezheti stabilitását. Ha fejlesztője stabilnak tekinti, jelzett stabilitása MATURITY_STABLE lesz. Minden egyéb esetben (alfa, béta...) nem tekintendő stabilnak és figyelmeztetéssel jár.';
$string['validationmsg_missingexpectedlangenfile'] = 'Az angol fájlnév nem egyezik';
$string['validationmsg_missingexpectedlangenfile_info'] = 'A segédprogram típusához nincs angol {$a} nyelvi fájl';
$string['validationmsg_missinglangenfile'] = 'Nincs angol nyelvi fájl';
$string['validationmsg_missinglangenfolder'] = 'Nincs angol nyelvi mappa';
$string['validationmsg_missingversion'] = 'A segédprogram nem jelzi verzióját';
$string['validationmsg_missingversionphp'] = 'Hiányzik a version.php fájl.';
$string['validationmsg_multiplelangenfiles'] = 'Több angol nyelvi fájl hiányzik';
$string['validationmsg_onedir'] = 'Érvénytelen szerkezetű csomag.';
$string['validationmsg_onedir_help'] = 'A csomagnak csak egy gyökérkönyvtára lehet, benne a segédprogram kódjával.  A gyökérkönyvtár és a segédprogram nevének egyezni kell.';
$string['validationmsg_pathwritable'] = 'Írhatóság ellenőrzése';
$string['validationmsg_pluginversion'] = 'Segédprogram verziója';
$string['validationmsg_release'] = 'Segédprogram kiadása';
$string['validationmsg_requiresmoodle'] = 'Szükséges Moodle-verzió';
$string['validationmsg_rootdir'] = 'Telepítendő segédprogram neve';
$string['validationmsg_rootdir_help'] = 'A csomagban lévő gyökérkönyvtár neve lesz a telepítendő segédprogram neve. Ha a név hibás, nevezze át a csomagban, mielőtt telepíti a segédprogramot.';
$string['validationmsg_rootdirinvalid'] = 'Érvénytelen segédprogramnév';
$string['validationmsg_rootdirinvalid_help'] = 'A csomagban lévő gyökérkönyvtár neve hibás. Egyes csomagok (pl. a Github által előállítottak) gyökérkönyvtárának hibás lehet a neve. Javítsa ki a segédprogram nevének megfelelőre.';
$string['validationmsg_targetexists'] = 'A megadott hely már létezik.';
$string['validationmsg_targetexists_help'] = 'A segédprogram telepítéséhez megadott könyvtár még nem létezhet.';
$string['validationmsg_unknowntype'] = 'Ismeretlen típusú segédprogram';
$string['validationmsglevel_debug'] = 'Hibakeresés';
$string['validationmsglevel_error'] = 'Hiba';
$string['validationmsglevel_info'] = 'Rendben';
$string['validationmsglevel_warning'] = 'Figyelem!';
$string['validationresult0'] = 'Az ellenőrzés nem sikerült!';
$string['validationresult0_help'] = 'Súlyos probléma észlelhető, ezért a segédprogram telepítése nem biztonságos. Részletekért tekintse meg az ellenőrzési napló üzeneteit.';
$string['validationresult1'] = 'Az ellenőrzés sikerült!';
$string['validationresult1_help'] = 'A segédprogram csomagjának ellenőrzése komolyabb hibák nélkül sikerült.';
$string['validationresult2_help'] = 'Nincsenek komolyabb hibák. Folytathatja a segédprogram telepítését. Részletekért és esetleges figyelmeztetésekért olvassa el a validációs naplót.';
$string['validationresultinfo'] = 'Infó';
$string['validationresultmsg'] = 'Üzenet';
$string['validationresultstatus'] = 'Állapot';
